.bod {
  z-index: 110;
}
.bod .profile-detail {
  max-height: 0;
  -webkit-transition: none;
  transition: none
}
.profile-card__content {
  pointer-events: none;
}
.profile-card__content * {
  pointer-events: auto;
}
.profile-card__cta-wrapper .cta--overlay-card::before {
  content:none;
}


.bod .profile-detail__close {
  font-size: 3.2rem;
  line-height: 3.2rem;
  background-color: rgba(236,234,230,.3019607843);
  border: none
}
.bod .profile-detail--visible {
  max-height: 300rem;
  width: 100%;
  -webkit-transition: max-height 3s;
  transition: max-height 3s;
  padding-bottom: var(--lg-2)
}
.bod .profile-detail__wrapper {
  margin-top: var(--md-3)
}
.bod--popup .profile-detail {
  max-height: none
}
.bod--popup .profile-detail__wrapper {
  margin-top: 0
}
.bod--popup .profile-detail__button {
  display: none!important
}
.bod--popup .profile-detail--visible .profile-detail {
  max-height: 100%
}
.bod--popup .modal-dialog {
  min-width: calc(100vw - 28%)
}
.bod--popup .modal-body {
  background-color: var(--base-4)
}
.bod--popup .modal-header {
  border: none;
  padding: 0;
  padding: var(--sm-1) var(--sm-1) 0
}
.bod--popup .modal-content {
  max-height: 80rem;
  padding: 0!important
}
.bod--popup .modal-content .profile-detail {
  margin-top: 0
}
.bod--popup .modal-footer {
  border-top: none;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end
}
.ip3-edit .modal {
  z-index: 99999
}
@media (max-width:767.98px) {
  .profiles [class*="col-"] .profile-detail--visible {
    width: 100%;
  }
  .profiles [class*="col-"]:nth-child(2n) .profile-detail {
    left: 0;
  }
}

@media (min-width:768px) {
  .bod--popup .modal-dialog {
    min-width: calc(100vw - 17%)
  }/*
  .profiles [class*="col-"] .profile-detail--visible {
    width: calc(100% + 33.2rem);
  }
  .profiles [class*="col-"]:nth-child(2n) .profile-detail {
    left: calc(-100% - 1.6rem);
  }*/
}



@media (min-width:992px) {
  .bod--popup .modal-dialog {
    min-width: calc(100vw - 36%)
  }/*
  .profiles [class*="col-"] .profile-detail--visible {
    width: calc(100% + 45.4rem);
  }
  .profiles [class*="col-"]:nth-child(2n) .profile-detail {
    left: calc(-100% - 3.5rem);
  }*/
}

@media screen and (orientation: landscape) and (min-width: 1025px) {
  .profiles [class*="col-"] .profile-detail--visible {
    width: calc(100% + 53.3rem);
  }
}

.bod .profiles__wrapper .cta--text-link .cta__icon{
display : block;
color : var(--light-75);
text-decoration: none;
}

.bod .profile-card--visible .cta--text-link .cta__icon {
  order: 1;
}

.bod .profile-card--visible .cta--text-link .cta__label {
  order: 2;
}
@media (min-width: 1200px) {
    .profiles [class*=col-]:nth-child(3n) .profile-detail {
        inset-inline-start: calc(-200% - 6.4rem);
    }
    .profiles [class*=col-] .profile-detail--visible {
        width: calc(300% + 6.4rem);
    }
        .profiles [class*=col-]:nth-child(3n+2) .profile-detail {
        inset-inline-start: calc(-100% - 3.4rem);
    }
        .profiles [class*=col-]:nth-child(2n) .profile-detail {
        inset-inline-start: 0;
    }
    .profiles [class*=col-]:nth-child(3n) .profile-detail {
        inset-inline-start: calc(-200% - 6.4rem);
    }
        .profiles [class*=col-]:nth-child(3n+2) .profile-detail {
        inset-inline-start: calc(-100% - 3.4rem);
    }
}
